.gallery81-wrapper {
  display: contents;
}
 
.gallery81-gallery3 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
 
.gallery81-max-width {
  gap: 48px;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.gallery81-container {
  gap: 24px;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.gallery81-content {
  gap: 24px;
  flex: 1;
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}
 
.gallery81-slider {
  width: 100%;
  height: 770px;
  display: inline-block;
}
 
.gallery81-slider-slide1 {
  height: calc(100% - 20px);
  display: flex;
}
 
.gallery81-image1 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
 
.gallery81-slider-slide2 {
  height: calc(100% - 20px);
  display: flex;
}
 
.gallery81-image2 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
 
.gallery81-slider-slide3 {
  display: flex ;
  background-size: cover;
  background-image: url("public/whatsapp%20image%202025-03-06%20at%2005.41.29_818728e6-1500w.jpg");
}
 
.gallery81-slider-slide4 {
  display: flex ;
  background-size: cover;
  background-image: url("public/whatsapp%20image%202025-03-06%20at%2005.41.29_db41a680-1500w.jpg");
}
 
.gallery81-slider-slide5 {
  display: flex ;
  background-size: cover;
  background-image: url("public/whatsapp%20image%202024-09-15%20at%2015.22.17_b7f35b9f-1500w.jpg");
}
 
.gallery81-slider-slide6 {
  display: flex ;
  background-size: cover;
  background-image: url("public/whatsapp%20image%202024-07-26%20at%2002.26.26_ea62dc4e-1500w.jpg");
}
 
.gallery81-slider-slide7 {
  display: flex ;
  background-size: cover;
  background-image: url("public/whatsapp%20image%202024-07-26%20at%2003.17.05_896a89fe-1500w.jpg");
}
 
.gallery81-slider-slide8 {
  display: flex ;
  background-size: cover;
  background-image: url("public/whatsapp%20image%202024-07-26%20at%2005.28.35_fdbf3735-1500w.jpg");
}
 
.gallery81-slider-slide9 {
  display: flex ;
  background-size: cover;
  background-image: url("public/whatsapp%20image%202024-07-26%20at%2003.17.06_d2291387-1500w.jpg");
}
 
.gallery81-slider-pagination {
  display: block;
}
 
.about-fragment11 {
  display: contents;
}
 
.about-text11 {
  display: inline-block;
}
 
.about-fragment10 {
  display: contents;
}
 
.about-text10 {
  display: inline-block;
}
 
.about-fragment12 {
  display: contents;
}
 
.about-text12 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .gallery81-content {
    align-items: center;
    flex-direction: column;
  }
}
 
@media(max-width: 767px) {
  .gallery81-slider {
    height: 550px;
  }
}
 
@media(max-width: 479px) {
  .gallery81-container {
    width: 455px;
    justify-content: center;
  }
  .gallery81-content {
    width: 434px;
    height: 452px;
  }
  .gallery81-slider {
    width: 446px;
    height: 459px;
  }
  .gallery81-image1 {
    width: 452px;
    height: 405px;
    align-self: center;
  }
}

.features10-wrapper {
  display: contents;
}
 
.features10-layout300 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  border-color: var(--dl-color-gray-black);
  border-style: hidden;
  border-width: 1px;
  flex-direction: column;
}
 
.features10-max-width {
  gap: 48px;
  align-items: center;
}
 
.features10-text1 {
  color: #ab479b;
  font-size: 48px;
  font-style: normal;
  font-family: "Raleway";
  font-weight: 700;
}
 
.features10-text2 {
  text-align: center;
}
 
.features10-content {
  align-self: stretch;
  align-items: center;
}
 
.features10-feature1 {
  align-items: flex-start;
}
 
.features10-feature1-image {
  padding-right: var(--dl-layout-space-unit);
}
 
.features10-feature2 {
  align-items: flex-start;
}
 
.features10-feature2-image {
  padding-right: var(--dl-layout-space-unit);
}
 
.features10-feature3 {
  align-items: flex-start;
}
 
.features10-feature3-image {
  padding-right: var(--dl-layout-space-unit);
}
 
.features10-actions {
  align-items: flex-start;
  border-color: rgba(120, 120, 120, 0.4);
  border-style: hidden;
  border-width: 2px;
}
 
.about-fragment11 {
  display: contents;
}
 
.about-text11 {
  display: inline-block;
}
 
.about-fragment10 {
  display: contents;
}
 
.about-text10 {
  display: inline-block;
}
 
.about-fragment12 {
  display: contents;
}
 
.about-text12 {
  display: inline-block;
}
 
.hero17-fragment1 {
  display: contents;
}
 
.hero17-text12 {
  display: inline-block;
}
 
.hero17-fragment2 {
  display: contents;
}
 
.hero17-text13 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .features10-text1 {
    text-align: center;
  }
  .features10-feature2 {
    width: auto;
  }
  .features10-feature3 {
    width: auto;
  }
}
 
@media(max-width: 479px) {
  .features10-layout300 {
    padding-left: var(--dl-layout-space-doubleunit);
    padding-right: var(--dl-layout-space-doubleunit);
  }
  .features10-max-width {
    gap: 24px;
    width: auto;
    align-self: center;
    justify-content: center;
  }
  .features10-text1 {
    font-size: 35px;
  }
  .features10-feature1-image {
    padding-bottom: var(--dl-layout-space-unit);
  }
  .features10-feature2-image {
    padding-bottom: var(--dl-layout-space-unit);
  }
  .features10-actions {
    width: 100%;
    flex-direction: column;
  }
}

.hero17-wrapper {
  display: contents;
}
 
.hero17-header78 {
  gap: 48px;
  width: 100%;
  height: 2023px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  margin-bottom: var(--dl-layout-space-halfunit);
  flex-direction: column;
}
 
.hero17-container1 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.hero17-container2 {
  gap: var(--dl-layout-space-halfunit);
  display: flex;
  z-index: 100;
  align-items: center;
  flex-direction: column;
}
 
.hero17-title {
  fill: var(--dl-color-primary-100);
  color: var(--dl-color-primary-100);
  font-size: 70px;
  font-family: "Roboto";
}
 
.hero17-text10 {
  fill: var(--dl-color-primary-300);
  color: var(--dl-color-primary-300);
  text-align: center;
  font-family: "Roboto";
  animation-name: none;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.hero17-container3 {
  flex: 0 0 auto;
  width: auto;
  height: 40px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
 
.hero17-button {
  width: 162px;
  height: 56px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: var(--dl-color-primary-500);
}
 
.hero17-text11 {
  text-align: center;
}
 
.hero17-fragment1 {
  display: contents;
}
 
.hero17-text12 {
  display: inline-block;
}
 
.hero17-fragment2 {
  display: contents;
}
 
.hero17-text13 {
  display: inline-block;
}
 
.about-fragment11 {
  display: contents;
}
 
.about-text11 {
  display: inline-block;
}
 
.about-fragment10 {
  display: contents;
}
 
.about-text10 {
  display: inline-block;
}
 
.about-fragment12 {
  display: contents;
}
 
.about-text12 {
  display: inline-block;
}
 

 
@media(max-width: 479px) {
  .hero17-header78 {
    width: 100%;
    height: 2314px;
    position: static;
    padding-top: 1px;
    justify-content: center;
    background-color: var(--dl-color-primary-white);
  }
  .hero17-container1 {
    width: 100%;
    height: 100%;
    padding-bottom: 0px;
    background-color: var(--dl-color-primary-white);
  }
  .hero17-container2 {
    height: auto;
  }
  .hero17-text10 {
    color: var(--dl-color-primary-300);
    width: 354px;
    font-size: 24px;
    font-family: Roboto;
  }
  .hero17root-class-name {
    height: auto;
    position: static;
    background-color: var(--dl-color-primary-white);
  }
}

.features24-wrapper {
  display: contents;
}
 
.features24-container2 {
  width: 100%;
  display: grid;
  grid-gap: var(--dl-layout-space-fiveunits);
  position: relative;
  grid-template-columns: 1fr 1fr;
}
 
.features24-image-container {
  height: 100%;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
}
 
.features24-image {
  width: 597px;
  height: 385px;
  animation-name: fadeIn;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.features24-tabs-menu {
  gap: 32px;
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
 
.features24-tab-horizontal {
  gap: 32px;
  cursor: pointer;
  display: flex;
  overflow: hidden;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.features24-divider-container {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
}
 
.features24-container3 {
  width: 2px;
  align-self: stretch;
  background-color: var(--dl-color-theme-neutral-dark);
}
 
.features24-content {
  gap: 16px;
  flex: 1;
  display: flex;
  overflow: hidden;
  flex-grow: 1;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: flex-end;
}
 
.features24-feature1-title {
  font-size: 30px;
  font-family: "Arial";
}
 
.about-fragment13 {
  display: contents;
}
 
.about-text13 {
  display: inline-block;
}
 

 
@media(max-width: 991px) {
  .features24-container2 {
    grid-gap: 32px;
    grid-template-columns: 1fr;
  }
}
 
@media(max-width: 479px) {
  .features24-container1 {
    height: 964px;
  }
  .features24-container2 {
    padding-right: var(--dl-layout-space-doubleunit);
  }
  .features24-image-container {
    width: 403px;
  }
  .features24-image {
    top: -450px;
    left: -15px;
    width: 100%;
    height: 110%;
  }
  .features24-feature1-title {
    width: 100%;
    font-size: 29px;
  }
  .features24root-class-name {
    height: auto;
    background-color: var(--dl-color-primary-white);
  }
}

.features25-wrapper {
  display: contents;
}
 
.features25-container2 {
  width: 100%;
  display: grid;
  grid-gap: var(--dl-layout-space-fiveunits);
  position: relative;
  grid-template-columns: 1fr 1fr;
}
 
.features25-tabs-menu {
  gap: 32px;
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
 
.features25-tab-horizontal {
  gap: 32px;
  cursor: pointer;
  display: flex;
  overflow: hidden;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.features25-divider-container {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
}
 
.features25-container3 {
  width: 2px;
  align-self: stretch;
  background-color: var(--dl-color-theme-neutral-dark);
}
 
.features25-content {
  gap: 16px;
  flex: 1;
  display: flex;
  overflow: hidden;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
 
.features25-image-container {
  height: 100%;
  display: flex;
  position: relative;
}
 
.features25-image {
  width: 561px;
  height: 319px;
  animation-name: fadeIn;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.about-fragment14 {
  display: contents;
}
 
.about-text17 {
  display: inline-block;
}
 
.about-text18 {
  font-family: "Arial";
}
 
@media(max-width: 991px) {
  .features25-container2 {
    grid-gap: 32px;
    grid-template-columns: 1fr;
  }
  .features25-tabs-menu {
    order: 2;
  }
}
 
@media(max-width: 479px) {
  .features25-container1 {
    width: auto;
    height: auto;
  }
  .features25-container2 {
    padding-left: var(--dl-layout-space-doubleunit);
    padding-right: var(--dl-layout-space-doubleunit);
  }
  .features25-feature1-title {
    font-size: 29px;
  }
  .features25-image {
    width: 394px;
    height: 314px;
  }
}

.testimonial17-wrapper {
  display: contents;
}
 
.testimonial17-testimonial13 {
  height: 1158px;
}
 
.testimonial17-max-width1 {
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.testimonial17-container10 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  max-width: 600px;
  align-items: center;
  margin-bottom: var(--dl-layout-space-fourunits);
  flex-direction: column;
}
 
.testimonial17-text1 {
  font-size: 50px;
  font-family: "Roboto";
}
 
.testimonial17-text2 {
  width: 1000px;
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-family: "Roboto";
  font-weight: 500;
}
 
.testimonial17-card {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.testimonial17-accent1-bg2 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.testimonial17-gallery3 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.testimonial17-max-width2 {
  gap: 48px;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.testimonial17-section-title {
  gap: 24px;
  width: auto;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  max-width: 800px;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.testimonial17-container11 {
  gap: 24px;
  width: 100%;
}
 
.testimonial17-container12 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.testimonial17-image1 {
  width: 100%;
  height: 340px;
  max-width: 600px;
  align-self: center;
}
 
.testimonial17-container13 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.testimonial17-image2 {
  width: 100%;
  height: 340px;
  max-width: 600px;
  align-self: center;
}
 
.testimonial17-container14 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.testimonial17-image3 {
  width: 100%;
  height: 340px;
  max-width: 600px;
}
 
.testimonial17-container15 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.testimonial17-image4 {
  width: 100%;
  height: 340px;
  max-width: 600px;
}
 
.testimonial17-container16 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.testimonial17-image5 {
  width: 100%;
  height: 340px;
  max-width: 600px;
}
 
.testimonial17-container17 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.testimonial17-image6 {
  width: 100%;
  height: 340px;
  max-width: 600px;
}
 
.testimonial17-container18 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.testimonial17-image7 {
  width: 100%;
  height: 340px;
  max-width: 600px;
}
 
.testimonial17-container19 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.testimonial17-image8 {
  width: 100%;
  height: 340px;
  max-width: 600px;
}
 
.about-fragment15 {
  display: contents;
}
 
.about-text20 {
  display: inline-block;
}
 
.about-fragment16 {
  display: contents;
}
 
.about-text21 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .testimonial17-container10 {
    margin-bottom: 48px;
  }
  .testimonial17-image1 {
    flex: 0 0 auto;
    width: 100%;
    height: 400px;
  }
  .testimonial17-image2 {
    flex: 0 0 auto;
    width: 100%;
    height: 400px;
  }
  .testimonial17-image3 {
    flex: 0 0 auto;
    width: 100%;
    height: 400px;
  }
  .testimonial17-image4 {
    flex: 0 0 auto;
    width: 100%;
    height: 400px;
  }
  .testimonial17-image5 {
    flex: 0 0 auto;
    width: 100%;
    height: 400px;
  }
  .testimonial17-image6 {
    flex: 0 0 auto;
    width: 100%;
    height: 400px;
  }
  .testimonial17-image7 {
    flex: 0 0 auto;
    width: 100%;
    height: 400px;
  }
  .testimonial17-image8 {
    flex: 0 0 auto;
    width: 100%;
    height: 400px;
  }
}
 
@media(max-width: 767px) {
  .testimonial17-container10 {
    margin-bottom: 24px;
  }
  .testimonial17-card {
    width: 100%;
  }
  .testimonial17-section-title {
    gap: 24px;
  }
}
 
@media(max-width: 479px) {
  .testimonial17-testimonial13 {
    height: 3860px;
    padding-left: var(--dl-layout-space-doubleunit);
    margin-bottom: var(--dl-layout-space-unit);
    padding-right: var(--dl-layout-space-doubleunit);
  }
  .testimonial17-text2 {
    width: auto;
  }
  .testimonial17-gallery3 {
    padding-top: var(--dl-layout-space-halfunit);
  }
  .testimonial17-max-width2 {
    width: 145%;
    height: auto;
  }
}

.contact3-wrapper {
  display: contents;
}
 
.contact3-contact20 {
  width: auto;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  border-color: var(--dl-color-gray-black);
  border-style: hidden;
  border-width: 1px;
  flex-direction: column;
}
 
.contact3-max-width1 {
  gap: 32px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.contact3-section-title1 {
  gap: var(--dl-layout-space-unit);
  width: auto;
  display: flex;
  max-width: 800px;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.contact3-text10 {
  font-size: 60px;
  font-family: "Roboto";
}
 
.contact3-text11 {
  width: 703px;
  height: 103px;
  font-size: 25px;
  text-align: center;
  font-family: "Roboto";
}
 
.contact3-gallery3 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.contact3-max-width2 {
  gap: 48px;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.contact3-section-title2 {
  gap: 24px;
  width: auto;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  max-width: 800px;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.contact3-content {
  gap: 32px;
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}
 
.contact3-container1 {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.contact3-image1 {
  width: 100%;
  height: 300px;
  max-width: 600px;
  align-self: center;
}
 
.contact3-text12 {
  fill: var(--dl-color-primary-100);
  color: var(--dl-color-primary-100);
  font-size: 23px;
  font-style: normal;
  font-family: "Roboto";
  font-weight: 700;
}
 
.contact3-text13 {
  font-size: 25px;
  font-family: "Roboto";
}
 
.contact3-container2 {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.contact3-image2 {
  width: 100%;
  height: 300px;
  max-width: 600px;
  align-self: center;
}
 
.contact3-text14 {
  fill: var(--dl-color-primary-100);
  color: var(--dl-color-primary-100);
  font-size: 23px;
  font-style: normal;
  font-family: "Roboto";
  font-weight: 700;
}
 
.contact3-text15 {
  font-size: 25px;
  font-family: "Roboto";
}
 
.contact3-container3 {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.contact3-image3 {
  width: 100%;
  height: 300px;
  max-width: 600px;
}
 
.contact3-text16 {
  fill: var(--dl-color-primary-100);
  color: var(--dl-color-primary-100);
  font-size: 23px;
  font-style: normal;
  font-family: "Roboto";
  font-weight: 700;
}
 
.contact3-text17 {
  font-size: 25px;
  font-family: "Roboto";
}
 
.about-fragment17 {
  display: contents;
}
 
.about-text22 {
  display: inline-block;
}
 
.about-text25 {
  font-style: normal;
  font-weight: 700;
}
 
.about-fragment22 {
  display: contents;
}
 
.about-text33 {
  display: inline-block;
}
 
.about-fragment23 {
  display: contents;
}
 
.about-text34 {
  display: inline-block;
}
 
.about-fragment24 {
  display: contents;
}
 
.about-text35 {
  display: inline-block;
}
 
.about-fragment20 {
  display: contents;
}
 
.about-text31 {
  display: inline-block;
}
 
.about-fragment18 {
  display: contents;
}
 
.about-text29 {
  display: inline-block;
}
 
.about-fragment19 {
  display: contents;
}
 
.about-text30 {
  display: inline-block;
}
 
.about-fragment21 {
  display: contents;
}
 
.about-text32 {
  display: inline-block;
}
 

 
@media(max-width: 991px) {
  .contact3-content {
    align-items: center;
    flex-direction: column;
  }
  .contact3-image1 {
    flex: 0 0 auto;
    width: 100%;
    height: 360px;
  }
  .contact3-image2 {
    flex: 0 0 auto;
    width: 100%;
    height: 360px;
  }
  .contact3-image3 {
    flex: 0 0 auto;
    width: 100%;
    height: 360px;
  }
}
 
@media(max-width: 479px) {
  .contact3-contact20 {
    height: 1693px;
    margin-bottom: 0px;
  }
  .contact3-text11 {
    width: 415px;
    height: 136px;
    font-family: Roboto;
  }
  .contact3-gallery3 {
    width: 110%;
    height: auto;
  }
  .contact3-max-width2 {
    width: 100%;
    height: 100%;
  }
  .contact3-image1 {
    width: 100%;
    height: 70%;
  }
  .contact3-text12 {
    font-size: 29px;
  }
  .contact3-text13 {
    font-size: 35px;
  }
  .contact3-container2 {
    width: auto;
    height: auto;
  }
  .contact3-image2 {
    width: 100%;
    height: 70%;
  }
  .contact3-text14 {
    font-size: 29px;
  }
  .contact3-text15 {
    font-size: 30px;
  }
  .contact3-container3 {
    width: auto;
    height: auto;
  }
  .contact3-image3 {
    width: 100%;
    height: 70%;
  }
  .contact3-text16 {
    font-size: 29px;
  }
  .contact3-text17 {
    font-size: 35px;
  }
  .contact3root-class-name {
    background-color: var(--dl-color-primary-white);
  }
}

.about-container1 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
 
.about-navbar-container {
  top: 0;
  width: 100%;
  display: flex;
  z-index: 100;
  position: sticky;
  box-shadow: 5px 5px 10px 0px #b9b9b9;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-gray-white);
}
 
.about-navbar {
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  max-width: var(--dl-layout-size-maxcontent);
  align-items: center;
  padding-top: var(--dl-layout-space-doubleunit);
  padding-right: var(--dl-layout-space-fourunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-doubleunit);
  justify-content: space-between;
}
 
.about-image1 {
  width: 121px;
  height: 126px;
  align-self: center;
  object-fit: cover;
  margin-right: 53px;
}
 
.about-burger-menu {
  display: none;
  align-items: flex-start;
  border-radius: var(--dl-layout-radius-radius4);
  flex-direction: column;
}
 
.about-icon10 {
  width: 36px;
  height: 36px;
}
 
.about-links-container1 {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.about-container2 {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.about-link1 {
  color: var(--dl-color-primary-300);
  z-index: 100;
  font-size: 18px;
  font-style: normal;
  font-family: "Roboto";
  font-weight: 700;
  line-height: 1.55;
  margin-right: var(--dl-layout-space-tripleunit);
  animation-name: none;
  text-transform: capitalize;
  animation-delay: 0s;
  text-decoration: none;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.about-link2 {
  fill: var(--dl-color-primary-300);
  color: var(--dl-color-primary-300);
  margin-right: var(--dl-layout-space-tripleunit);
  text-decoration: none;
}
 
.about-link3 {
  fill: var(--dl-color-primary-300);
  color: var(--dl-color-primary-300);
  margin-right: var(--dl-layout-space-tripleunit);
  text-decoration: none;
}
 
.about-link4 {
  color: var(--dl-color-primary-300);
  font-size: 18px;
  font-style: normal;
  font-family: "Raleway";
  font-weight: 700;
  line-height: 1.55;
  text-transform: capitalize;
  text-decoration: none;
}
 
.about-mobile-menu {
  top: 0px;
  flex: 0 0 auto;
  left: 0px;
  width: 100%;
  height: 100VH;
  display: none;
  padding: var(--dl-layout-space-doubleunit);
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
  background-color: #fff;
}
 
.about-container3 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
  flex-direction: row;
  justify-content: space-between;
}
 
.about-image2 {
  width: 50px;
  align-self: center;
  object-fit: cover;
  margin-right: var(--dl-layout-space-doubleunit);
}
 
.about-close-menu {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.about-icon12 {
  width: 24px;
  height: 24px;
}
 
.about-links-container2 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.about-link5 {
  margin-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.about-link6 {
  margin-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.about-link7 {
  margin-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.about-link8 {
  text-decoration: none;
}
 
.about-fragment10 {
  display: contents;
}
 
.about-text10 {
  display: inline-block;
}
 
.about-fragment11 {
  display: contents;
}
 
.about-text11 {
  display: inline-block;
}
 
.about-fragment12 {
  display: contents;
}
 
.about-text12 {
  display: inline-block;
}
 
.about-fragment13 {
  display: contents;
}
 
.about-text13 {
  display: inline-block;
}
 
.about-fragment14 {
  display: contents;
}
 
.about-text17 {
  display: inline-block;
}
 
.about-text18 {
  font-family: "Arial";
}
 
.about-fragment15 {
  display: contents;
}
 
.about-text20 {
  display: inline-block;
}
 
.about-fragment16 {
  display: contents;
}
 
.about-text21 {
  display: inline-block;
}
 
.about-fragment17 {
  display: contents;
}
 
.about-text22 {
  display: inline-block;
}
 
.about-text25 {
  font-style: normal;
  font-weight: 700;
}
 
.about-fragment18 {
  display: contents;
}
 
.about-text29 {
  display: inline-block;
}
 
.about-fragment19 {
  display: contents;
}
 
.about-text30 {
  display: inline-block;
}
 
.about-fragment20 {
  display: contents;
}
 
.about-text31 {
  display: inline-block;
}
 
.about-fragment21 {
  display: contents;
}
 
.about-text32 {
  display: inline-block;
}
 
.about-fragment22 {
  display: contents;
}
 
.about-text33 {
  display: inline-block;
}
 
.about-fragment23 {
  display: contents;
}
 
.about-text34 {
  display: inline-block;
}
 
.about-fragment24 {
  display: contents;
}
 
.about-text35 {
  display: inline-block;
}
 
.about-footer {
  width: 100%;
  height: 178px;
  display: flex;
  max-width: var(--dl-layout-size-maxcontent);
  align-items: center;
  padding-top: var(--dl-layout-space-tripleunit);
  padding-left: var(--dl-layout-space-tripleunit);
  padding-right: var(--dl-layout-space-tripleunit);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-tripleunit);
  background-size: cover;
  justify-content: space-between;
  background-image: url("public/products%20(6)-1500w.png");
}
 
.about-social-links {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.about-icon14 {
  width: 24px;
  height: 24px;
  margin-right: var(--dl-layout-space-doubleunit);
}
 
.about-icon16 {
  width: 24px;
  height: 24px;
  margin-right: var(--dl-layout-space-doubleunit);
}
 
.about-icon18 {
  width: 24px;
  height: 24px;
}
 
.about-image3 {
  width: 193px;
  height: 159px;
  object-fit: cover;
}
 
.about-container4 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: space-between;
  flex-direction: column;
}
 
.about-copyright-container {
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.about-icon20 {
  width: 24px;
  height: 24px;
  margin-right: var(--dl-layout-space-doubleunit);
}
 
@media(max-width: 767px) {
  .about-burger-menu {
    display: flex;
    padding: var(--dl-layout-space-halfunit);
    background-color: var(--dl-color-gray-black);
  }
  .about-icon10 {
    fill: var(--dl-color-gray-white);
  }
  .about-links-container1 {
    display: none;
  }
}
 
@media(max-width: 479px) {
  .about-navbar-container {
    width: 100%;
    position: relative;
  }
  .about-navbar {
    width: 100%;
    height: 70px;
    padding-top: var(--dl-layout-space-doubleunit);
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 22px;
    background-color: var(--dl-color-primary-white);
  }
  .about-image1 {
    width: 55px;
    height: 65px;
  }
  .about-burger-menu {
    width: 44px;
    height: 28px;
    background-color: #001e7e;
  }
  .about-links-container1 {
    display: none;
  }
  .about-mobile-menu {
    height: auto;
    display: none;
  }
  .about-link5 {
    color: #00537e;
  }
  .about-link6 {
    color: #29537e;
  }
  .about-link7 {
    color: #29537e;
  }
  .about-link8 {
    color: #00537e;
    font-size: 18px;
    font-style: normal;
    font-family: Raleway;
    font-weight: 700;
    line-height: 1.55;
    text-transform: capitalize;
    text-decoration: none;
  }
  .about-footer {
    height: 165px;
  }
  .about-image3 {
    width: 126px;
    height: 126px;
  }
}
